# Generated by makepkg 6.0.1
# using fakeroot version 1.29
pkgname = python-agate-excel
pkgbase = python-agate-excel
pkgver = 0.2.5-4.0
pkgdesc = Adds read support for Excel files (xls and xlsx) to agate
url = https://agate-excel.readthedocs.org
builddate = 1658685435
packager = Andreas Baumann <mail@andreasbaumann.cc>
size = 69815
arch = any
license = MIT
depend = python
depend = python-agate
depend = python-olefile
depend = python-openpyxl
depend = python-six
depend = python-sphinx_rtd_theme
depend = python-xlrd
makedepend = python-setuptools
makedepend = python-sphinx
checkdepend = python-nose
